lastAccountName: loxalxa231231
timestamps:
  login: 1552161555722
  logout: 1552161809777
  lastteleport: 1552161802562
  kits:
    start: 1552161592337
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 556.7556454865262
  y: 65.25962554722982
  z: 1971.856578062509
  yaw: -355.35
  pitch: 51.449997
logoutlocation:
  world: world
  x: 991.3809628566906
  y: 69.88793566220954
  z: 2251.0962015897194
  yaw: 57.117706
  pitch: 12.149942
godmode: false
